<script setup>
import { onMounted } from 'vue'

const model = defineModel()
const props = defineProps({
  virgin: Boolean
})
onMounted(() => {
  if (props.virgin) {
    model.value = {
      label: "",
    }
  }
})
</script>

<template>
  <v-text-field
    autofocus
    label="Label"
    v-model="model.label"
  ></v-text-field>
</template>
